 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-1 .u-group-1 {
  min-height: 764px;
  height: auto;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 17px -30px 0 612px;
}

.u-section-1 .u-image-1 {
  width: 208px;
  height: 37px;
  margin: -29px 318px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 560px;
  height: 714px;
  margin: -12px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 281px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  object-position: 50% 38.97%;
  margin: -689px -30px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px 275px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 556px;
  min-height: 403px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px -30px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 18px;
}

.u-section-1 .u-image-5 {
  width: 526px;
  height: 104px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 17px 13px 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 335px;
  margin: -233px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
}

.u-section-1 .u-gallery-1 {
  height: 146px;
  margin-top: 262px;
  margin-bottom: 52px;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 512px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }

  .u-section-1 .u-gallery-1 {
    height: 121px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(7, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 402px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-gallery-1 {
    height: 324px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1843px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 322px;
  }

  .u-section-1 .u-image-2 {
    width: 530px;
    height: 676px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -651px;
  }

  .u-section-1 .u-gallery-1 {
    height: 972px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3275px;
  }

  .u-section-1 .u-group-1 {
    min-height: 939px;
    margin-top: 150px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -83px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 335px;
    height: 421px;
    margin-top: 88px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 818px;
    margin-right: auto;
    margin-left: 27px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -529px;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 484px;
    width: 330px;
    margin-top: -757px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-5 {
    width: 289px;
    height: 65px;
    margin-top: 0;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -358px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1646px;
    width: 230px;
    margin: 959px auto 40px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}